lastAccountName: VaneKMan
timestamps:
  login: 1550232969683
  lastteleport: 1550232995072
  logout: 1550233066988
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1276.2036101267854
  y: 65.0
  z: 1339.812978379129
  yaw: 8.850002
  pitch: 19.949995
logoutlocation:
  world: world
  x: -1266.8755717907845
  y: 78.0
  z: 1285.1431323055724
  yaw: 343.75314
  pitch: 8.327873
